/*
Theme Name: Awaken Child
Template: awaken
*/

@import url("../awaken/style.css");
@import url(https://fonts.googleapis.com/css?family=Oswald);

/* bugfix */
@media (min-width: 768px) {
  .container {
    padding-left: 10px;
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* bugfix end */

body, html {
  overflow-x: hidden;
}

main * {
  border-radius: 10px!important;
}

.clearall {
  clear: both;
}

header.site-header {
  margin-bottom: 30px;
}

.site-branding {
  margin-bottom: 0px;
  background-color: #140939;
  border-bottom: 5px solid #7d67d0;
}

body.page .entry-content {
  margin: 10px;
}

article#post-442 .page-entry-title.entry-title {
  margin-bottom: 50px;
}

article table {
  border: none;
  width: 100%;
}

article table td {
  vertical-align: top;
  border: none;
  margin-bottom: 20px;
}

article table tr td img, article#post-1696 img, article#post-1803 img {
  width: 200px!important;
  height: auto;
}

.site-title {
  margin: 60px 0px;
}

.site-title a {
  color: #4d37a0;
  font-size: 60px;
  letter-spacing: 1px;
}

.site-title-text {
  float: none;
}

nav, h1, h2, h3, h4, h5, h6, .genpost-entry-header, .genpost-entry-title {
  font-family: 'Oswald', Helvetica, Arial, serif!important;
}

nav, h1, h2, h3 {
  letter-spacing: 1px;
}

nav {
  font-family: 'Open Sans', serif!important;
  font-size: 18px!important;
  margin-bottom: 20px;
  border-top: 5px solid #4d37a0;
  border-bottom: 3px solid #4d37a0;
}

div.headernav-container {
  width: 100%!important;
  padding: 0px!important;
}

nav.site-navigation {
  width: 100%;
}

.awaken-search-button-icon:before {
  font-size: 28px!important;
}

.main-navigation {
  background: #fff;
}

.main-navigation li.current-menu-item, .main-navigation li.current-menu-item a:hover {
  background: #fff;
}

.main-navigation li.menu-item a:hover {
  color: #fff;
}

.main-navigation li.current-menu-item a, .main-navigation li.current-menu-item a:hover {
  color: #555!important;
}

.main-navigation li.menu-item a {
  color: #555;
}

h1, .genpost-entry-header {
  font-size: 28px!important;
}

h1.single-entry-title {
  font-size: 40px!important;
  color: #4d37a0;
}

h2, genpost-entry-title {
  font-size: 26px!important;
}

h3, h4, h5, h6 {
  font-size: 24px!important;
}

.frontpage-pretext h4 {
  font-size: 18px!important;
  line-height: 1.5;
  letter-spacing: 0.5px;
}

h4, h5, h6, .genpost-entry-header, .genpost-entry-title {
  letter-spacing: 0.5px;
}

div.entry-content, .genpost-entry-content {
  font-family: 'EB Garamond', 'Times New Roman', serif!important;
  font-size: 20px;
}

div.entry-content {
}

#content a {
  color: #ff680e!important;
  border-bottom: none!important;
  text-decoration: none!important;
}

#footer a, footer a:hover {
  color: #9d87f0!important;
  border-bottom: none!important;
  text-decoration: none!important;
}

#content a:hover {
  color: #ff680e!important;
  border-bottom: 1px solid #ff680e!important;
}

#content p {
  text-align: justify;
}

article div.article-featured-image img {
  width: 100%;
}

div.bookandarticles {
  margin: 30px 0;
  font-family: 'Oswald', Helvetica, Arial, serif!important;
  font-size: 60px;
}

div.front-book {
  float: left;
  height: 250px;
  width: calc(50% - 20px);
  background-image: url('img/konyv_button.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  background-color: #140738;
  color: #fff;
  margin-right: 20px;
  text-align: center;
}

div.front-articles {
  float: left;
  height: 250px;
  width: calc(50% - 20px);
  background-image: url('img/cikkek_button.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  background-color: #140738;
  color: #fff;
  margin-left: 20px;
  text-align: center;
}

div.front-box-title {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  /*
  text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.540302px 0.841471px 0px, rgb(0, 0, 0) -0.416147px 0.909297px 0px, rgb(0, 0, 0) -0.989992px 0.14112px 0px, rgb(0, 0, 0) -0.653644px -0.756802px 0px, rgb(0, 0, 0) 0.283662px -0.958924px 0px, rgb(0, 0, 0) 0.96017px -0.279415px 0px;
  */
}

div.under_loading {
  font-weight: bold;
  text-align: center;
  font-size: 22px;
  margin: 0 0 30px 0;
}

footer.site-footer {
  text-align: center;
}

footer .footer-subtext {
  padding-top: 6px;
  float: left;
  width: auto;
  display: inline-block;
}

blockquote, input[type="submit"], .main-navigation a:hover, #awaken-search-form input[type="submit"],
.page-numbers a:hover, .page-numbers .current, .responsive-mainnav li a:hover,
.responsive-topnav li a:hover, .awt-title, #awaken-tags a:hover , .search-form .search-submit,
.page-entry-title, .archive-page-title, .search-page-title {
  background: #4d37a0;
}

.page-entry-title {
  background: none!important;
  text-align: center!important;
  display: block;
  color: #4d37a0;
}

.frontpage-pretext {
  background-color: rgba(100, 100, 100, 0.1);
  padding: 30px 50px;
  border-radius: 50px;
  border: 5px solid rgba(100, 100, 100, 0.11);
  margin: 0 0 60px 0;
}

.page-entry-header, .archive-page-header, .search-page-header {
  border-bottom: none;
  text-transform: none;
  margin-bottom: 50px;
}

h1.search-page-title {
  padding-left: 0px;
  background: #fff;
  text-transform: none;
}

h1.search-page-title span {
  color: #4d37a0;
  background: #fff;
}

blockquote {
  font-family: 'Oswald', Helvetica, Arial, serif!important;
  border-left: 8px solid #4d37a0!important;
  font-size: 20px!important;
  border-radius: 16px;
  color: #4d37a0;
  background: #fff!important;
  letter-spacing: 0.5px;
  line-height: 40px;
  padding: 10px 10px 10px 20px!important;
}

article#post-9 h1, article#post-66 h1 {
  margin-top: 0px;
  font-size: 34px!important;
}

.genpost-featured-image {
  overflow: hidden;
}

.genpost-featured-image img {
  transition: all 0.2s ease-in-out 0s;
}

.genpost-featured-image img:hover {
  transform:scale(1.1);
}

.nf-form-content {
  max-width: 100%!important;
}


.nf-form-wrap.ninja-forms-form-wrap {
  padding: 20px 36px;
}

/* keywords ************************************************************************/

.keyword_list_container h2.genpost-entry-title {
  font-size: 18px!important;
  line-height: 1!important;
  margin: 0!important;
  padding: 0!important;
}

.content-keyword-item {
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 10px;
}

.keyword-title-inner {
  margin-top: 20px;
}

.content-keyword-item div.keyword-title {
  cursor: pointer;
}

.content-keyword-item div.keyword-title:hover {
  color: #4d37a0;
}

@media (min-width: 480px) and (max-width: 767px) {
  .col-xs-12.content-keyword-item {
    width: calc(50% - 20px);
    float: left;
    margin-left: 20px;
  }
}

.keyword-content {
  visibility: hidden;
  opacity: 0;
  width: auto;
  max-width: 90%;
  transition: visibility 1s linear, opacity 0.5s linear;
  position : fixed;
  left: 50%;
  top: 50%;
  max-height: 90%;
  transform: translate(-50%, -50%);
  padding: 5px 30px 30px 30px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 100px 1000px rgba(0,0,0,0.65);
  -moz-box-shadow: 0px 0px 100px 1000px rgba(0,0,0,0.65);
  box-shadow: 0px 0px 100px 1000px rgba(0,0,0,0.65);
  border-radius: 10px;
  z-index: 1600;
}

.keyword-content h2.genpost-entry-title {
  font-size: 26px!important;
  margin-bottom: 12px!important;
  margin-top: 20px;
}

button.mfp-close2 {
  border: 0;
  opacity: 1;
  cursor: pointer;
  overflow: visible;
  background: transparent;
  display: block;
  outline: none;
  box-shadow: none;
  width: 30x;
  height: 30px;
  line-height: 30px;
  position: fixed;
  right: -8px;
  top: -4px;
  text-decoration: none;
  text-align: right;
  filter: alpha(opacity=65);
  color: #444;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  color: #444;
  width: 100%;
}

div#content-keyword-holder {
  margin: 0 20px;
}

div#alphabet-filter {
  color: #000;
  font-size: 26px;
  font-weight: bold;
  margin: 10px 18px 30px 18px;
  background-color: #4d37a0;
  color: #fff;
  padding: 14px 24px;
}

div#alphabet-filter span.inactive {
  color: #8d77e0;
  cursor: auto;
}

div#alphabet-filter a {
  color: #000;
}

div#alphabet-filter span {
  display: inline-block;
  cursor: pointer;
  margin: 0px 13px 0px -4px;
  padding: 0px 13px 0px 4px;
}

div.post_keyword_table {
  display: table;
}

div.post_keyword_item {
  display: table-cell;
  width: 230px;
  max-width: 100%;
  padding: 12px;
  border-right: 5px solid #fff;
  background-color: #eee;
}

em.keyword-related-posts {
  display: inline-block;
  margin-top: 6px;
}

/* keywords end ********************************************************************/

@media (max-width: 1024px) {
  div.bookandarticles {
    font-size: 50px;
  }
  div.front-book {
    height: 180px;
  }
  div.front-articles {
    height: 180px;
  }
}

@media (max-width: 992px) {
  .site-title {
    margin: 30px 0px;
  }
  .site-title a {
    font-size: 40px;
    letter-spacing: 2px;
  }
  h1.single-entry-title {
    font-size: 30px!important;
  }
}

@media (max-width: 768px) {
  .page-content, .entry-content, .entry-summary {
    margin: 10px 0 0;
  }
  .frontpage-pretext {
    margin: 0 0 30px 0;
    padding: 16px 24px;
  }
  div.bookandarticles {
    margin: 0 0;
    font-size: 50px;
  }
  div.front-book {
    float: none;
    width: 100%;
    height: 250px;
    margin-right: 0;
    margin-bottom: 30px;
  }
  div.front-articles {
    float: none;
    width: 100%;
    height: 250px;
    margin-left: 0;
  }
  .site-title {
    margin: 20px 0px 0px 30px;
  }
  #main-nav-button, #top-nav-button {
    background: #4d37a0!important;
  }
  .site-header {
    margin-bottom: 10px;
  }
  div#content-keyword-holder {
    margin: 0;
  }
  div.post_keyword_table {
    display: block;
    width: 100%;
  }
  div.post_keyword_item {
    display: block;
    width: 100%;
    border-right: none;
    margin-bottom: 10px;
  }
  .nf-form-wrap.ninja-forms-form-wrap {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .site-branding {
    min-height: 200px;
  }
  .site-branding .container {
  }
}

@media (max-width: 650px) {
  .site-branding {
    min-height: 170px;
  }
  .site-branding .container {
  }
}

@media (max-width: 480px) {
  .site-branding {
    min-height: 130px;
  }
  .frontpage-pretext {
    padding: 2px 20px;
  }
  div.bookandarticles {
    font-size: 40px;
  }
  div.front-book {
    height: 160px;
  }
  div.front-articles {
    height: 160px;
  }
}

@media (max-width: 400px) {
  .site-branding {
    min-height: 100px;
  }
}